proc Lang {} {
global Glob_Pref INFOLANG

set Glob_Pref(TKFPW_Language)	{English}

set INFOLANG(wmain)	"$Glob_Pref(TKFPW_USER) running TkfPW $Glob_Pref(TKFPW_version) on $Glob_Pref(TKFPW_HOST)"
set INFOLANG(wproj)	"TkfPW Project Manager"
set INFOLANG(wlib)	"TkfPW Library Manager"

set INFOLANG(dial,quit,title)	"TkfPW Ended ?"
set INFOLANG(dial,quit,mesg)	"Really Quit ?"
set INFOLANG(dial,quit,butyes)	"Yes"
set INFOLANG(dial,quit,butno)	"No"

set INFOLANG(mainbut,quit)	"Quit"
set INFOLANG(mainbut,config)	"Configure"
set INFOLANG(mainbut,check)	"Check"
set INFOLANG(mainbut,proc)	"Processes"
set INFOLANG(mainbut,log)	"Log"
set INFOLANG(mainbut,balloon)	"Use Balloon Help"
set INFOLANG(mainbut,about)	"About TkfPW"
set INFOLANG(mainbut,policy)	"Distribution Policy"
set INFOLANG(mainbut,disclaim)	"Disclaimer"
set INFOLANG(mainbut,icons)	"Icons definitions"
set INFOLANG(mainbut,reset)	"Reset"
set INFOLANG(mainbut,new)	"New"
set INFOLANG(mainbut,open)	"Open"

set INFOLANG(tkfpw,policy)	"TkfPW Distribution Policy"
set INFOLANG(tkfpw,disclaim)	"TkfPW Disclaimer"
set INFOLANG(tkfpw,runtcltk)	"Running Tcl$Glob_Pref(TKFPW_TCL_RunningVersion) and Tk$Glob_Pref(TKFPW_TK_RunningVersion)"
set INFOLANG(tkfpw,bastcltk)	"Based on Tcl$Glob_Pref(TKFPW_TCL_BasedVersion) and Tk$Glob_Pref(TKFPW_TK_BasedVersion)"

set INFOLANG(status,ready)	"Ready..."
set INFOLANG(status,standby)	"..."
set INFOLANG(status,main,resetpro)	"Reset All Projects"
set INFOLANG(status,main,creatpro)	"Create a new Project"
set INFOLANG(status,main,openpro)	"Open a selected Project"
set INFOLANG(status,main,resetlib)	"Reset All Libraries"
set INFOLANG(status,main,creatlib)	"Create a new Library"
set INFOLANG(status,main,openlib)	"Open a selected Library"

set INFOLANG(bind,maininfo)	"Infos on TkfPW"
set INFOLANG(bind,mainconf)	"Set Up / Modify Preferences"
set INFOLANG(bind,mainproc)	"Running Processes"
set INFOLANG(bind,maincheck)	"Set up the checking levels"
set INFOLANG(bind,mainlog)	"Log Window"
set INFOLANG(bind,mainquit)	"Quit !"

set INFOLANG(tkfpw,warning)	"TkfPW Warning"
set INFOLANG(tkfpw,warning,tclversion) \
			"Warning !\n\
			\nThe TCL based version of TkfPW
			is different from the TCL version
			running on your system"
set INFOLANG(tkfpw,warning,tkversion) \
			"Warning !\n\
			\nThe TK based version of TkfPW
			is different from the TK version
			running on your system"
set INFOLANG(tkfpw,warning,letsgo)	"Let's Go !"

set INFOLANG(tkfpw,demo,done) "Good Surprise !"
set INFOLANG(tkfpw,demo,sorry) "Sorry ..."
set INFOLANG(tkfpw,demo,noinst) \
			"Can't install The Demo ??? \
			\nReason is :"
set INFOLANG(tkfpw,demo,inst) \
			"A sample TkfPW Demo\
			\nhas been installed !"


set INFOLANG(butclose) "Close"
set INFOLANG(buticon) "Icon"


set INFOLANG(wcheck,wtitle) "Check Level"
set INFOLANG(wcheck,buton) "On"
set INFOLANG(wcheck,butor) "Or"
set INFOLANG(wcheck,butoff) "Off"
set INFOLANG(wcheck,titleprog) "Check Level Definitions on Programs"
set INFOLANG(wcheck,titlelib) "Check Level Definitions on Libraries"
set INFOLANG(wcheck,listprg)	[list \
				{Executable Doesn't Exists}\
				{Linking Error(s)}\
				{Linking Warning(s)}\
				{# Bugged Target(s)}\
				{# Newer Target(s) vs Program}\
				{# Target(s) without Object Module}\
				{# Newer Target(s) vs Object Modules}\
				{# Newer User's Lib(s) vs Program}\
				{# Newer Shared Lib(s) vs Program}\
				{Warning on Library}\
				]
set INFOLANG(wcheck,listlib)	[list \
				{Archive doesn't exist}\
				{# Bugged File(s)}\
				{# Newer File(s) vs Archive}\
				{# Object modules not archived}\
				{# Object modules missing in Archive}\
				]

set INFOLANG(wdeficon,wtitle)	"Icons definitions"
set INFOLANG(wdeficon,stand)	"Standard Fortran file"
set INFOLANG(wdeficon,link)	"Link on Fortran File"
set INFOLANG(wdeficon,bug)	"Bugged Fortran File"
set INFOLANG(wdeficon,new)	"File is Newer than ..."


#puts "English Language"
}
